IEC 61850 Certificate - IEC 61850 Certificate #5145

SIPROTEC 5 7SL87 with variants [Siemens AG]
12/14/2021 03:37 PM - Bruce Muschlitz

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2 Amd 1

Sampled Values, Server

Siemens AG

Wernerwerkdamm 5
13629 Berlin
Germany

SIPROTEC 5 7SL87 with variants

7SL87-DAAA-AA0-0AAAAQ-AZ3111-
33112B-DBD000-000AC0-CH1
BA1-CB1CB3

V08.82

Bay Controller, Differential, Distance,
I0C, Merging Unit, Meter, Protection,
Relay, TOC

1.1

Basic Exchange (B1a), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
GOOSE Subscribe (9b), SBO Control
(12b), Sampled Value Publish (11a),
Sampled Value Subscribe (11b), Service
Tracking (B15), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time sync PTP
(B13b), Time sync SNTP (B13a),
Unbuffered Reporting (B5)

Bruce.Muschlitz

12/14/2021

61850-6, 61850-7-1, 61850-7-2,
61850-7-3, 61850-7-4, 61850-8-1,
61850-9-2, 61869-9

DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File

Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation

Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred

Rates:

Publisher Preferred

Variants:

Subscriber Legacy
Variants:

Subscriber Preferred

Variants:

Subscriber Preferred

Rates:

10300967-INC 21-3224

SHA256:
EA08312988C8E3D7B90D4D02603755
F3FE32EC19E0A2825F4A86B9F73359
C57C

Siemens

No

F4000S114U4, F4800S114U4

F4800S2

F4800S214U4;F4800S2116U16

F4000S114U4

F4800S2I3U3;F4800S2116U16

F4800S2

Description

7SL87 Line differential and distance protection 1-/3- pole

with two 10202 modules

History

04/18/2024

1/2




#1 - 12/15/2021 10:53 AM - Bruce Muschlitz
- Current Test Lab Name set to DNV Netherlands (A)

- Umbrella Organization set to Siemens

#2 - 12/17/2021 01:28 PM - Bruce Muschlitz

- Subject changed from SIPROTEC 5 [Siemens AG] to SIPROTEC 5 7SL87 with variants [Siemens AG]
- Product changed from SIPROTEC 5 to SIPROTEC 5 7SL87 with variants

- Standards Tested 61850-9-2, 61869-9 added

#3 - 12/17/2021 02:18 PM - Herbert Falk
- IEC 61850 Blocks Certified Basic Exchange (B1a), Time sync PTP (B13b), Time sync SNTP (B13a) added
- IEC 61850 Blocks Certified deleted (Basic Exchange (B1), Time Synchronization (B13))

#5 - 06/01/2022 10:34 AM - Bruce Muschlitz
- 61850 Tested Aspects Merging Unit added

#6 - 06/13/2022 03:00 PM - Bruce Muschlitz

- Publisher Preferred Variants set to F4800S214U4;F4800S2116U16
- Subscriber Preferred Variants set to F480052/3U3;F480052116U16
- Publisher Legacy Variants F4000S114U4, F4800S114U4 added

- Publisher Preferred Rates F4800S2 added

- Subscriber Legacy Variants F4000S114U4 added

- Subscriber Preferred Rates F4800S2 added

#7 - 02/05/2024 08:52 AM - Herbert Falk
- 61850 Tested Aspects Sampled Values added
- 61850 Tested Aspects deleted (Merging Unit)
